EDIT - feature request #9117

show textual type information in registration page
07/02/2020 08:43 AM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

last remaining task copied from #8134

Related issues:

Copied from EDIT - feature request #8134: Implement verbatim type information... Closed

History

#1 - 07/02/2020 08:43 AM - Andreas Kohlbecker

- Copied from feature request #8134: Implement verbatim type information in dataportal added

#2 - 01/13/2021 04:12 PM - Andreas Kohlbecker

- Target version changed from Release 5.18 to Release 5.19

#3 - 01/27/2021 03:14 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#4 - 03/10/2021 02:54 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#5 - 04/19/2021 02:47 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.25

#6 - 07/09/2021 10:41 AM - Andreas Miiller

- Target version changed from Release 5.25 to Release 5.45

04/20/2024

1/1



https://dev.e-taxonomy.eu/redmine/issues/8134
http://www.tcpdf.org

